Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 167749 - app-misc/mc - Pressing TAB then Up or Down key causes panel focus to flip
Summary: app-misc/mc - Pressing TAB then Up or Down key causes panel focus to flip
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Samuli Suominen
URL: http://savannah.gnu.org/bugs/?15576 a...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-20 15:05 UTC by Tony Thedford
Modified: 2009-08-05 11:35 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tony Thedford 2007-02-20 15:05:36 UTC
This is a fairly annoying, and when important files are being viewed, fairly worrisome bug. I just recently turned it in to savannah.gnu.org and found out that the patch was submitted by them a year ago and sits in their CVS folder as a full up ready to go src distribution. I hope that it gets picked up by the folks at Gentoo.org soon and added to the ebuilds. It is located at:
http://www.ibiblio.org/pub/Linux/utils/file/managers/mc/snapshots/mc-2007-02-19-05.tar.gz
I have been using it with success so far and the bug has definitely been fixed in it. 

Reproducible: Always

Steps to Reproduce:
See the above URLs for steps if needed.
Comment 1 Samuli Suominen gentoo-dev 2009-08-02 14:52:03 UTC
4.7.0_pre1 is in portage now.